#main {width:830px; margin:0 auto;}

#header {height:150px;}
#header, #content, #footer { font-size:0.689em;}

.col-1, .col-2, .col-3 { float:left;}

/*======= index.html =======*/
#page1 #content .col-1 {width:370px;margin-right:15px;}
#page1 #content .col-2 {width:400px;}

/*======= index-1.html =======*/
#page2 #content .col-1 {width:285px; margin-right:39px;}
#page2 #content .col-2 {width:560px;}
#page2 #content .col-2 .col-1 { width:240px; margin-right:58px;}
#page2 #content .col-2 .col-2 { width:240px;}

/*======= index-2.html =======*/
#page3 #content .col-1 {width:598px; margin-right:39px;}
#page3 #content .col-1 .col-1 { width:280px; margin-right:44px;}
#page3 #content .col-1 .col-2 { width:274px;}
#page3 #content .col-2 { width:245px;}

/*======= index-3.html =======*/
#page4 #content .col-1 {width:285px; margin-right:39px;}
#page4 #content .col-2 { width:560px;}

/*======= index-4.html =======*/
#page5 #content .col-1 {width:285px; margin-right:39px;}
#page5 #content .col-2 { width:277px; margin-right:35px;}
#page5 #content .col-3 { width:245px;}

/*======= index-5.html =======*/
#page6 #content .col-1 {width:598px; margin-right:39px;}
#page6 #content .col-1 .col-1 { width:258px; margin-right:70px;}
#page6 #content .col-1 .col-2 { width:256px;}
#page6 #content .col-2 { width:245px;}

/*======= index-6.html =======*/
#page7 #content .col-1 {width:285px; margin-right:39px;}
#page7 #content .col-2 { width:560px;}
#page7 #content .col-2 .col-1 { width:300px; margin-right:0;}
#page7 #content .col-2 .col-2 { width:254px;}

#indention {
        margin-left:24px;
        margin-right:24px;
        font-size: 100%;
}

/*=========================*/


#footer {
        height:66px;
/*      background:url(images/footer-tail.png) repeat-x top;  */
        padding-left: 24px;
        padding-bottom: 14px;
}
